@media all and (orientation|portrait)
{
body{
	flex-direction:column;
	margin:0;
	background-color:#29f542;
}
.header{
	position:relative;
	width:100%;
	height:130px;
	margin:0;
	padding:0;
	background-color:#4220ff;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-weight:30pt;
	font-size:20pt;
}
.header-text{
	position:absolute;
	width:94%;
	height:80px;
	margin-top:22px;
	margin-left:45px;
	background-color:#f31f3c;
	border-radius:5px;
}
.img{
	position:absolute;
	width:200px;
	height:80px;
	float:left;
	z-index:1;
}
.img1{
width:20%;
height:20%;
}
.navigation{
	display:flex;
	flex-direction:column;
	position:relative;
	width:100%;
	margin:auto;
	margin-top:10px;
	background-color:#08afeb;
	box-shadow: 0 0 4px;
}
.navigation>a{
	text-decoration:none;
	font-weight:30pt;
	font-size:20pt;
}
.main{
	padding-top:1%;
	display:flex;
	flex-direction:column;
	width:100%;
}
.links2, .table, .form {
	width:100%;
	margin:auto;
	border-radius:5px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#08afeb;
	text-align:center;
}
.links
{
	flex:1;
	order:1;
}
.table{
	flex:1;
	order:3;
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	border-collapse:collapse;
	margin:auto;
	width:70%;
	height:50%;
	padding:10px;
	margin-top:20px;
}
td{
	border:0.5px solid black;
	padding:10px;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
}
tr:nth-child(2n){
	background-color:lightgrey;
}
tr:nth-child(2n+1){
	background-color:white;
}
.form{
	order:1;
	margin-top:20px;
	position:relative;
	padding:0;
}
.text-field{
	border:2px solid black;
	max-width:30%;
	margin:0 5% 0 40%;
	margin-top:10px;
	border-radius:8px;
	position:absolute;
}
footer{
	display:flex;
	justify-content:space-around;
	width:100%;
	background-color:#09afeb;
	height:70px;
	margin-top:20px;
	position:relative;
	border-radius:2px;
}
span{
	position:absolute;
	margin:20px;
	float:left;
	color:red;
}
}
@media screen
{
body{
	margin:0;
	background-color:#29f542;
}
.header{
	position:relative;
	width:100%;
	height:130px;
	margin:0;
	padding:0;
	background-color:#4220ff;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-weight:30pt;
	font-size:20pt;
}
.header-text{
	position:absolute;
	width:94%;
	height:80px;
	margin-top:22px;
	margin-left:45px;
	background-color:#f31f3c;
	border-radius:5px;
}
.img{
	position:absolute;
	width:200px;
	height:80px;
	float:left;
	z-index:1;
}
.img1{
width:20%;
height:20%;
}
.navigation{
	display:flex;
	justify-content:space-around;
	position:relative;
	margin-left:100px;
	width:85%;
	max-width:960px;
	margin:auto;
	height:40px;
	margin-top:10px;
	background-color:#08afeb;
	box-shadow: 0 0 4px;
}
.navigation>a{
	text-decoration:none;
	font-weight:30pt;
	font-size:20pt;
}
.main{
	padding-top:1%;
	display:flex;
	flex-direction:column;
	width:100%;
}
.links2, .table, .form {
	width:85%;
	margin:auto;
	max-width:960px;
	border-radius:5px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#08afeb;
	text-align:center;
}
.table{
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	border-collapse:collapse;
	margin:auto;
	width:70%;
	height:50%;
	padding:10px;
	margin-top:20px;
}
td{
	border:0.5px solid black;
	padding:10px;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
}
tr:nth-child(2n){
	background-color:lightgrey;
}
tr:nth-child(2n+1)
{
	background-color:white;
}
.form{
	margin-top:20px;
	position:relative;
	padding:0;
}
.text-field{
	border:2px solid black;
	max-width:30%;
	margin:0 5% 0 40%;
	margin-top:10px;
	border-radius:8px;

	position:absolute;
}
footer{
	display:flex;
	justify-content:space-around;
	width:100%;
	background-color:#09afeb;
	height:70px;
	margin-top:20px;
	position:relative;
	border-radius:2px;
}
span{
	position:absolute;
	margin:20px;
	float:left;
	color:red;
}
}